#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 connection
version:              0.3.1
visibility:           public
id:                   connection-0.3.1-7myevJiS6z2JsDw5UNWRpz
key:                  connection-0.3.1-7myevJiS6z2JsDw5UNWRpz
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             https://github.com/vincenthz/hs-connection
synopsis:             Simple and easy network connections API
description:
    Simple network library for all your connection need.

    Features: Really simple to use, SSL/TLS, SOCKS.

    This library provides a very simple api to create sockets
    to a destination with the choice of SSL/TLS, and SOCKS.

category:             Network
abi:                  eff84dc5be23179324fb71e2d17b204c
exposed:              True
exposed-modules:      Network.Connection
hidden-modules:       Network.Connection.Types
import-dirs:          /usr/lib/ghc-8.10.5/site-local/connection-0.3.1
library-dirs:         /usr/lib/ghc-8.10.5/site-local/connection-0.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.5/connection-0.3.1
hs-libraries:         HSconnection-0.3.1-7myevJiS6z2JsDw5UNWRpz
depends:
    base-4.14.2.0 basement-0.0.12-I5rgpQyLmajwT0dUlA8hE
    bytestring-0.10.12.0 containers-0.6.4.1
    data-default-class-0.1.2.0-9cFfQKP7sucLLfD3ZZyiPI
    network-3.1.2.1-4rsqF21M9gI8vsuZMiHFZS
    socks-0.6.1-FlKrcor6kPE9roKJfKXGQt tls-1.5.5-JHHxlGPYS3fLmPW4CLgwMV
    x509-1.7.5-FsaZzVOzS0hRLxzlYiYDF
    x509-store-1.6.7-KdBoXBefKUIL4svDze2MjS
    x509-system-1.6.6-I99VNDtnZx8QeGnkb0mNy
    x509-validation-1.6.11-HVYMtatnyl7CZAvXBs3mIu

haddock-interfaces:   /usr/share/doc/haskell-connection/html/connection.haddock
haddock-html:         /usr/share/doc/haskell-connection/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

